
<div class="navbar navbar-inverse navbar-fixed-top">
    <div class="container navHeader">
        <div class="navbar-header">
            <button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse" type="button" (click)="toggleState()">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
        </div>
        <div class="navbar-collapse collapse" [ngClass]="{ 'in': isIn }">
            <ul class="nav navbar-nav">
                <li routerLinkActive = "active" [routerLinkActiveOptions]="{exact: true}"><a  [routerLink]="['/']" >Input based rendering</a></li>
                <li routerLinkActive = "active"><a  [routerLink]="['/screen2']" >JSON Data</a></li>
                <li routerLinkActive = "active"><a  [routerLink]="['/screen3']">Text Manipulation</a></li>
            </ul>
        </div>
        <!--/.nav-collapse -->
    </div>
</div>